<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HW6</title>
	
	
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="style.css">
	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	
	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script> 
</head>

<body>
	<div class="container-fluid">
		<div class="row" id="banner">
			<div class="col-sm-12"><img src="jeplogo.png"></div>
		</div>
		<div class="row_structures">
			<div class="row">
				<div class="col-sm-1"></div>
  				<div class="col-sm-2" id="cat1"><span class="category_buttons">Category 1</span></div>
  				<div class="col-sm-2" id="cat2"><span class="category_buttons">Category 2</span></div>
  				<div class="col-sm-2" id="cat3"><span class="category_buttons">Category 3</span></div>
  				<div class="col-sm-2" id="cat4"><span class="category_buttons">Category 4</span></div>
  				<div class="col-sm-2" id="cat5"><span class="category_buttons">Category 5</span></div>
  				<div class="col-sm-1"></div>
			</div>
		</div>
		<div class="row_structures">
			<div class="row">
				<div class="col-sm-1"></div>
				<!-- =================== r1c1, r1c2, etc denotes row 1 column 1, row 1 column 2, etc ============================= -->
  				<div class="col-sm-2" id="r1c1"><span class="question_buttons">$100</span></div>
  				<div class="col-sm-2" id="r1c2"><span class="question_buttons">$100</span></div>
  				<div class="col-sm-2" id="r1c3"><span class="question_buttons">$100</span></div>
  				<div class="col-sm-2" id="r1c4"><span class="question_buttons">$100</span></div>
  				<div class="col-sm-2" id="r1c5"><span class="question_buttons">$100</span></div>
  				<div class="col-sm-1"></div>
			</div>
		</div>
		<div class="row_structures">
			<div class="row">
				<div class="col-sm-1"></div>
  				<div class="col-sm-2" id="r2c1"><span class="question_buttons">$200</span></div>
  				<div class="col-sm-2" id="r2c2"><span class="question_buttons">$200</span></div>
  				<div class="col-sm-2" id="r2c3"><span class="question_buttons">$200</span></div>
  				<div class="col-sm-2" id="r2c4"><span class="question_buttons">$200</span></div>
  				<div class="col-sm-2" id="r2c5"><span class="question_buttons">$200</span></div>
  				<div class="col-sm-1"></div>
			</div>
		</div>
		<div class="row_structures">
			<div class="row">
				<div class="col-sm-1"></div>
  				<div class="col-sm-2" id="r3c1"><span class="question_buttons">$300</span></div>
  				<div class="col-sm-2" id="r3c2"><span class="question_buttons">$300</span></div>
  				<div class="col-sm-2" id="r3c3"><span class="question_buttons">$300</span></div>
  				<div class="col-sm-2" id="r3c4"><span class="question_buttons">$300</span></div>
  				<div class="col-sm-2" id="r3c5"><span class="question_buttons">$300</span></div>
  				<div class="col-sm-1"></div>
			</div>
		</div>
		<div class="row_structures">
			<div class="row">
				<div class="col-sm-1"></div>
  				<div class="col-sm-2" id="r4c1"><span class="question_buttons">$400</span></div>
  				<div class="col-sm-2" id="r4c2"><span class="question_buttons">$400</span></div>
  				<div class="col-sm-2" id="r4c3"><span class="question_buttons">$400</span></div>
  				<div class="col-sm-2" id="r4c4"><span class="question_buttons">$400</span></div>
  				<div class="col-sm-2" id="r4c5"><span class="question_buttons">$400</span></div>
  				<div class="col-sm-1"></div>
			</div>
		</div>
		<div class="row_structures">
			<div class="row">
				<div class="col-sm-1"></div>
  				<div class="col-sm-2" id="r5c1"><span class="question_buttons">$500</span></div>
  				<div class="col-sm-2" id="r5c2"><span class="question_buttons">$500</span></div>
  				<div class="col-sm-2" id="r5c3"><span class="question_buttons">$500</span></div>
  				<div class="col-sm-2" id="r5c4"><span class="question_buttons">$500</span></div>
  				<div class="col-sm-2" id="r5c5"><span class="question_buttons">$500</span></div>
  				<div class="col-sm-1"></div>
			</div>
		</div>
	</div>
	
</body>

</html>